<?xml version='1.0'?>
<version>
    <pack name="abtestsdk" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-console-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-console-l1-2-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-datetime-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-debug-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-errorhandling-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-fibers-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-file-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-file-l1-2-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-file-l2-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-handle-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-heap-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-interlocked-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-libraryloader-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-localization-l1-2-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-memory-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-namedpipe-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-processenvironment-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-processthreads-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-processthreads-l1-1-1" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-profile-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-rtlsupport-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-string-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-synch-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-synch-l1-2-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-sysinfo-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-timezone-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-util-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-winrt-error-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-winrt-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-core-winrt-string-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="API-MS-Win-core-xstate-l2-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-crt-conio-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-crt-convert-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-crt-environment-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-crt-filesystem-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-crt-heap-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-crt-locale-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-crt-math-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-crt-multibyte-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-crt-private-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-crt-process-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-crt-runtime-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-crt-stdio-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-crt-string-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-crt-time-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="api-ms-win-crt-utility-l1-1-0" ver="2406758" md5="" url="" type="0" />
    <pack name="appmain" ver="2406758" md5="" url="" type="0" />
    <pack name="avcodec-53" ver="2406758" md5="" url="" type="0" />
    <pack name="avformat-53" ver="2406758" md5="" url="" type="0" />
    <pack name="avutil-51" ver="2406758" md5="" url="" type="0" />
    <pack name="bizchannel" ver="2406758" md5="" url="" type="0" />
    <pack name="bizcore" ver="2406758" md5="" url="" type="0" />
    <pack name="bizim" ver="2406758" md5="" url="" type="0" />
    <pack name="BugReport" ver="2406758" md5="" url="" type="0" />
    <pack name="channellogic" ver="2406758" md5="" url="" type="0" />
    <pack name="components" ver="2406758" md5="" url="" type="0" />
    <pack name="concrt140" ver="2406758" md5="" url="" type="0" />
    <pack name="config" ver="2406758" md5="" url="" type="0" />
    <pack name="crashreport" ver="2406758" md5="" url="" type="0" />
    <pack name="deviceinfokit" ver="2406758" md5="" url="" type="0" />
    <pack name="duifw" ver="2406758" md5="" url="" type="0" />
    <pack name="dwbase" ver="2406758" md5="" url="" type="0" />
    <pack name="dwupdate" ver="2406758" md5="" url="" type="0" />
    <pack name="dwutility" ver="2406758" md5="" url="" type="0" />
    <pack name="dynpatchloader" ver="2406758" md5="" url="" type="0" />
    <pack name="hotpatchfetch" ver="2406758" md5="" url="" type="0" />
    <pack name="hotpatchwrap" ver="2406758" md5="" url="" type="0" />
    <pack name="hydra" ver="2406758" md5="" url="" type="0" />
    <pack name="image" ver="2406758" md5="" url="" type="0" />
    <pack name="imagedecorator" ver="2406758" md5="" url="" type="0" />
    <pack name="imageformats" ver="2406758" md5="" url="" type="0" />
    <pack name="ImProtocol" ver="2406758" md5="" url="" type="0" />
    <pack name="installstat" ver="2406758" md5="" url="" type="0" />
    <pack name="lang" ver="2406758" md5="" url="" type="0" />
    <pack name="launchasuac" ver="2406758" md5="" url="" type="0" />
    <pack name="layoutxml" ver="2406758" md5="" url="" type="0" />
    <pack name="libcurl" ver="2406758" md5="" url="" type="0" />
    <pack name="logincore" ver="2406758" md5="" url="" type="0" />
    <pack name="logininfo" ver="2406758" md5="" url="" type="0" />
    <pack name="loginWrapper" ver="2406758" md5="" url="" type="0" />
    <pack name="logonbd" ver="2406758" md5="" url="" type="0" />
    <pack name="logonbd_xp" ver="2406758" md5="" url="" type="0" />
    <pack name="mediaprotocol" ver="2406758" md5="" url="" type="0" />
    <pack name="meshrpc-common" ver="2406758" md5="" url="" type="0" />
    <pack name="meshrpc" ver="2406758" md5="" url="" type="0" />
    <pack name="Mp3enc" ver="2406758" md5="" url="" type="0" />
    <pack name="msvcp140" ver="2406758" md5="" url="" type="0" />
    <pack name="msvcp140_1" ver="2406758" md5="" url="" type="0" />
    <pack name="msvcp140_2" ver="2406758" md5="" url="" type="0" />
    <pack name="msvcp140_atomic_wait" ver="2406758" md5="" url="" type="0" />
    <pack name="msvcp140_codecvt_ids" ver="2406758" md5="" url="" type="0" />
    <pack name="netio" ver="2406758" md5="" url="" type="0" />
    <pack name="networkdetect" ver="2406758" md5="" url="" type="0" />
    <pack name="p2ppunch" ver="2406758" md5="" url="" type="0" />
    <pack name="protocol4" ver="2406758" md5="" url="" type="0" />
    <pack name="protocolsdk" ver="2406758" md5="" url="" type="0" />
    <pack name="protocomm" ver="2406758" md5="" url="" type="0" />
    <pack name="QtCore4" ver="2406758" md5="" url="" type="0" />
    <pack name="QtGui4" ver="2406758" md5="" url="" type="0" />
    <pack name="QtScript4" ver="2406758" md5="" url="" type="0" />
    <pack name="QtXml4" ver="2406758" md5="" url="" type="0" />
    <pack name="remoteobject-qt4" ver="2406758" md5="" url="" type="0" />
    <pack name="remoteobject" ver="2406758" md5="" url="" type="0" />
    <pack name="reportsdk" ver="2406758" md5="" url="" type="0" />
    <pack name="resource" ver="2406758" md5="" url="" type="0" />
    <pack name="servicesdk" ver="2406758" md5="" url="" type="0" />
    <pack name="sessapp" ver="2406758" md5="" url="" type="0" />
    <pack name="sessinfo" ver="2406758" md5="" url="" type="0" />
    <pack name="session" ver="2406758" md5="" url="" type="0" />
    <pack name="sesssvc" ver="2406758" md5="" url="" type="0" />
    <pack name="sqlite3" ver="2406758" md5="" url="" type="0" />
    <pack name="svrmanager" ver="2406758" md5="" url="" type="0" />
    <pack name="swscale-2" ver="2406758" md5="" url="" type="0" />
    <pack name="ucrtbase" ver="2406758" md5="" url="" type="0" />
    <pack name="udbauthsdk" ver="2406758" md5="" url="" type="0" />
    <pack name="Uninstall" ver="2406758" md5="" url="" type="0" />
    <pack name="updateverify" ver="2406758" md5="" url="" type="0" />
    <pack name="vccorlib140" ver="2406758" md5="" url="" type="0" />
    <pack name="vcruntime140" ver="2406758" md5="" url="" type="0" />
    <pack name="videotools" ver="2406758" md5="" url="" type="0" />
    <pack name="wave" ver="2406758" md5="" url="" type="0" />
    <pack name="widgetchannel" ver="2406758" md5="" url="" type="0" />
    <pack name="widgetcommon" ver="2406758" md5="" url="" type="0" />
    <pack name="YY" ver="2406758" md5="" url="" type="0" />
    <pack name="YY4" ver="2406758" md5="" url="" type="0" />
    <pack name="yyacc" ver="2406758" md5="" url="" type="0" />
    <pack name="yyaccessiblehelper" ver="2406758" md5="" url="" type="0" />
    <pack name="yyadhelper" ver="2406758" md5="" url="" type="0" />
    <pack name="yyadminsvr" ver="2406758" md5="" url="" type="0" />
    <pack name="yychannel" ver="2406758" md5="" url="" type="0" />
    <pack name="yychannelresource" ver="2406758" md5="" url="" type="0" />
    <pack name="yycommon" ver="2406758" md5="" url="" type="0" />
    <pack name="yycommonresource" ver="2406758" md5="" url="" type="0" />
    <pack name="yycomstore" ver="2406758" md5="" url="" type="0" />
    <pack name="yyexternal" ver="2406758" md5="" url="" type="0" />
    <pack name="yygroup" ver="2406758" md5="" url="" type="0" />
    <pack name="yyhistroymsg" ver="2406758" md5="" url="" type="0" />
    <pack name="yyim" ver="2406758" md5="" url="" type="0" />
    <pack name="yylauncher" ver="2406758" md5="" url="" type="0" />
    <pack name="yyldrsvr" ver="2406758" md5="" url="" type="0" />
    <pack name="yymainframe" ver="2406758" md5="" url="" type="0" />
    <pack name="yymsghistorydrv" ver="2406758" md5="" url="" type="0" />
    <pack name="yyp2pproxy" ver="2406758" md5="" url="" type="0" />
    <pack name="yyp2psrv" ver="2406758" md5="" url="" type="0" />
    <pack name="yyp2pvideohandler" ver="2406758" md5="" url="" type="0" />
    <pack name="yypersonalfont" ver="2406758" md5="" url="" type="0" />
    <pack name="yyplugin" ver="2406758" md5="" url="" type="0" />
    <pack name="yyrun" ver="2406758" md5="" url="" type="0" />
    <pack name="yystatistics" ver="2406758" md5="" url="" type="0" />
    <pack name="yyversion" ver="2406758" md5="" url="" type="0" />
    <pack name="yypatch" ver="2406758" md5="" url="" type="0" />
</version>